# {{ ansible_managed }}
server {
    listen       80 ;
    listen       443 ssl;
    server_name  fotos.caliu.cat ;

    location ^~ /.well-known/acme-challenge/ {
        root /var/www/murdock;
    }

    ssl_certificate     /etc/ssl/certs/caliu.cat.chained.crt ;
    ssl_certificate_key /etc/ssl/private/caliu.cat.key ;
    include ssl.conf ;

}

